Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESControl_Reader.hxx File Reference

`#include <Standard_Boolean.hxx>`
`#include <XSControl_Reader.hxx>`
`#include <Handle_XSControl_WorkSession.hxx>`
`#include <Handle_IGESData_IGESModel.hxx>`
`#include <Standard_Integer.hxx>`
`#include <IFSelect_PrintFail.hxx>`
`#include <IFSelect_PrintCount.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <IGESControl_Reader.lxx>`